## xfce4-radio-plugin 0.4.4

=== debian/changelog ===
xfce4-radio-plugin (0.4.4-0ubuntu3) natty; urgency=low

  * Port to libv4l1 (fixes FTBFS with linux >= 2.6.38):
    - debian/control: b-dep on xfce4-dev-tools, autoconf, automake, libtool
      and libv4l-dev.
    - debian/patches/{0001-Port-to-libv4l1.patch,series}: added.
    - debian/rules: run xdt-autogen at configure time.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 05 Apr 2011 20:27:35 +0200

xfce4-radio-plugin (0.4.4-0ubuntu2) natty; urgency=low

  * No-change rebuild against new xfce4-panel abi for external plugins.
  * Bump xfce4-panel-dev b-dep to >= 4.7.7 to force using the new version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 04 Jan 2011 20:50:38 +0100

xfce4-radio-plugin (0.4.4-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4465), no Ubuntu changes.
  * debian/control: bump xfce4-panel-dev b-dep to >= 4.7.0 to pick the correct
    version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 09 Dec 2010 15:46:03 +0100

xfce4-radio-plugin (0.4.4-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/control:
    - add build-dep on libxfcegui4-dev now that it's not pulled by
      xfce4-panel-dev anymore.
    - switch to xfce section.
    - update standards version to 3.9.1.
    - update debhelper build-dep to 7.
    - add build-dep on hardening-includes.
  * Switch to 3.0 (quilt) source format.
  * debian/watch updated to track archive reorganization.
  * debian/compat updated to 7.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
  * debian/copyright updated to include the complete BSD license text instead
    of a link to the file in base-files.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 05 Nov 2010 17:01:51 +0100

xfce4-radio-plugin (0.4.2-1) unstable; urgency=low

  * New upstream version
  * debian/compat: bump debhelper compatibility to version 5
  * debian/control: update standards version to 3.8.1 (no changes needed)

 -- Stefan Ott <stefan@ott.net>  Sat, 04 Apr 2009 02:34:02 +0200

xfce4-radio-plugin (0.4.0-1) unstable; urgency=low

  [ Stefan Ott ]
  * New upstream version
  * debian/control: update e-mail address

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on intltool.
    - add dep on ${misc:Depends}.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Mar 2009 12:20:01 +0100

xfce4-radio-plugin (0.3.1-1) unstable; urgency=low

  [ Simon Huggins ]
  * New upstream version
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * debian/copyright:
    - update dates.
  * debian/control:
    - update standards version to 3.8.0.
    - update my email address.
    - remove Rudy Godoy and Martin Loschwitz from Uploaders.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Jun 2008 06:53:11 +0200

xfce4-radio-plugin (0.2.1-1) unstable; urgency=low

  (Yves-Alexis Perez)
  * debian/control:
    - removed Jani from uploaders as he's not anymore in the team.
    - removed gtk from build-dep as it's pulled by xfce4-panel-dev anyway.

  (Stefan Ott)
  * New upstream version
  * debian/control: updated goodies homepage url

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 16 Sep 2007 17:18:46 +0200

xfce4-radio-plugin (0.2.0-2) unstable; urgency=low

   * debian/control:
     - updated build-deps agains Xfce 4.4rc2 (4.3.99.2).
     - updated standards version.

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 14 Nov 2006 00:42:06 +0100

xfce4-radio-plugin (0.2.0-1) unstable; urgency=low

  * New upstream version

 -- Stefan Ott <stefan@desire.ch>  Tue,  9 May 2006 13:40:32 +0200

xfce4-radio-plugin (0.1.0-1) unstable; urgency=low

  * Initial Release						closes: #357060

 -- Stefan Ott <stefan@desire.ch>  Wed, 15 Mar 2006 17:22:44 +0100
