=== debian/control ===
Source: xfce4-radio-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Stefan Ott <stefan@ott.net>, Yves-Alexis Perez <corsac@debian.org>
Build-Depends: cdbs, debhelper (>= 7), xfce4-panel-dev (>= 4.7.7), 
 libxml2-dev, libxml-parser-perl, intltool, libxfcegui4-dev, hardening-includes,
 libv4l-dev, xfce4-dev-tools, autoconf, automake, libtool
Standards-Version: 3.9.1
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/xfce4-radio-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/xfce4-radio-plugin/

Package: xfce4-radio-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: v4l radio control plugin for the Xfce4 panel
 This is an Xfce panel plugin which allows you to control your
 video4linux radio device. You can turn your radio on/off, tune
 it to some frequency and manage station presets.
