=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/hardening-includes/hardening.make

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
CFLAGS+=$(HARDENING_CFLAGS)

export CFLAGS LDFLAGS

post-patches::
	NOCONFIGURE=1 xdt-autogen

clean::
	rm -f $$(find -name 'Makefile.in*')
	rm -f aclocal.m4 configure

binary-post-install/xfce4-radio-plugin::
	-rm -rf debian/`dh_listpackages`/usr/lib/xfce4/panel-plugins/*.a
	-rm -rf debian/`dh_listpackages`/usr/lib/xfce4/panel-plugins/*.la
