=== debian/watch ===
version=3
http://archive.xfce.org/src/panel-plugins/xfce4-radio-plugin/([\d\.]+)/ \
  xfce4-radio-plugin-([\d\.]+)\.tar\.(?:gz|bz2)
