## xfce4-radio-plugin 0.5.0

=== debian/changelog ===
xfce4-radio-plugin (0.5.0-1) unstable; urgency=low

  [ Stefan Ott ]
  * New upstream release
  * Drop libv41l patch (upstream removed v4l1 support)
  * debian/control:
    - drop build-dep on libv4l-dev

  [ Yves-Alexis Perez ]
  * debian/rules:
    - don't call xdt-autogen
  * debian/control:
    - drop build-dep on xfce4-dev-tools, libtool etc.
    - add Stefan to Uploaders. 

 -- Stefan Ott <stefan@ott.net>  Thu, 19 May 2011 08:52:55 +0200

xfce4-radio-plugin (0.4.5-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Lionel Le Folgoc ]
  * Upload to unstable.
  * New upstream release.
  * debian/control:
    - add myself to Uploaders.
    - remove Simon and Emanuele from uploaders, thanks to them.
    - bump xfce4-panel-dev b-dep to (>= 4.8.0).
  * Port to libv4l1 (fixes FTBFS with recent kernels):
    - debian/control: b-dep on xfce4-dev-tools, autoconf, automake, libtool
      and libv4l-dev.
    - debian/patches/{0001-Port-to-libv4l1.patch,series}: added.
    - debian/rules: run xdt-autogen at configure time.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.2.
    - remove Stefan from uploaders, thanks to him. 

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Tue, 19 Apr 2011 23:26:20 +0200

xfce4-radio-plugin (0.4.4-1) experimental; urgency=low

  * New upstream release.
    - fix FTBFS.                                                closes: #614451
  * debian/control:
    - add build-dep on libxfcegui4-dev now that it's not pulled by
      xfce4-panel-dev anymore.
    - switch to xfce section.
    - update standards version to 3.9.1.
    - update debhelper build-dep to 7.
    - add build-dep on hardening-includes.
  * Switch to 3.0 (quilt) source format.
  * debian/watch updated to track archive reorganization.
  * debian/compat updated to 7.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
  * debian/copyright updated to include the complete BSD license text instead
    of a link to the file in base-files.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Feb 2011 01:44:50 +0100
