=== debian/control ===
Source: xfce4-radio-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>, Stefan Ott <stefan@ott.net>
Build-Depends: cdbs, debhelper (>= 7), xfce4-panel-dev (>= 4.8.0),
 libxml2-dev, libxml-parser-perl, intltool, libxfcegui4-dev, hardening-includes,
Standards-Version: 3.9.2
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-radio-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-radio-plugin/

Package: xfce4-radio-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: v4l radio control plugin for the Xfce4 panel
 This is an Xfce panel plugin which allows you to control your
 video4linux radio device. You can turn your radio on/off, tune
 it to some frequency and manage station presets.
