=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,6 @@
 
 export CFLAGS LDFLAGS
 
-post-patches::
-	NOCONFIGURE=1 xdt-autogen
-
-clean::
-	rm -f $$(find -name 'Makefile.in*')
-	rm -f aclocal.m4 configure
-
 binary-post-install/xfce4-radio-plugin::
 	-rm -rf debian/`dh_listpackages`/usr/lib/xfce4/panel-plugins/*.a
 	-rm -rf debian/`dh_listpackages`/usr/lib/xfce4/panel-plugins/*.la
