## xfce4-radio-plugin 0.5.1

=== debian/changelog ===
xfce4-radio-plugin (0.5.1-3build1) vivid; urgency=medium

  * No-change rebuild for the libxfce4util7 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 12 Mar 2015 03:49:39 -0600

xfce4-radio-plugin (0.5.1-3) unstable; urgency=low

  * debian/patches:
    - 01_explicit-link-lm added, explit link against lm for sin(), fix
      FTBFS.                                                    closes: #713714
  * debian/rules:
    - use xdt-autogen to regenerate configure.
  * debian/control:
    - add build-dep on xfce4-dev-tools.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 22 Jun 2013 17:06:49 +0200

xfce4-radio-plugin (0.5.1-2) unstable; urgency=low

  * debian/rules:
    - switch to dh rules
    - enable all hardening flags.
  * debian/control:
    - update debhelper build-dep to 9.
    - update standards version to 3.9.4.
    - drop version on xfce4-panel-dev build-dep, Xfce 4.8 is in stable now.
    - drop build-dep on hardening-includes, now useless.
    - drop Stefan from uploaders, thanks to him.
  * debian/compat bumped to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 May 2013 11:34:09 +0200

xfce4-radio-plugin (0.5.1-1) unstable; urgency=low

  [ Stefan Ott ]
  * New upstream release

  [ Yves-Alexis Perez ]
  * debian/rules:
    - switch to debhelper 7 with overrides.
  * debian/control:
    - drop cdbs build-dep, bump debhelper one.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 20 Jun 2011 23:55:16 +0200
