=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
- Lionel Le Folgoc <mrpouit@gmail.com>, Stefan Ott <stefan@ott.net>
-Build-Depends: cdbs, debhelper (>= 7), xfce4-panel-dev (>= 4.8.0),
- libxml2-dev, libxml-parser-perl, intltool, libxfcegui4-dev, hardening-includes,
-Standards-Version: 3.9.2
+ Lionel Le Folgoc <mrpouit@gmail.com>
+Build-Depends: debhelper (>= 9), xfce4-panel-dev, libxml2-dev,
+ libxml-parser-perl, intltool, libxfcegui4-dev, xfce4-dev-tools
+Standards-Version: 3.9.4
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-radio-plugin/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-radio-plugin/
